Jump to content

dunnage213

Members
  • Content Count

    3
  • Joined

  • Last visited

Posts posted by dunnage213

  1. The modpack opens on the "default 1.8.0_211 32-bit" version, but the issue is that I need more than 1 gb of RAM to run my modpack and it will only allow me to change the RAM if I choose the "12.0.1 64-bit" version - and when I try and play with the 64 bit version it first gives me a warning that it has issues and then when I hit continue it doesn't open anything and goes back to the technic launcher as if nothing happened - i.e. no error message past the initial warning. 

    note: I am running 64bit Java in case that's a question. 

×
×
  • Create New...